Support » Plugin: NextGEN 3D and 2D Animated Flux Slider Template » Internet Explorer 8 – Flux Slider requires a browser that supports CSS3 transiti

  • Resolved x1

    (@farrujhotmailcouk)


    Hi Moshin,

    All has been working very well, I am very happy with the fluxslider 🙂 However recently a friend has pointed out that using Internet explorer 8 is bringing up an error up on: http://www.gozo-guide.com/the-author/richard-salter-2/ :”Message from webpage ! Flux Slider requires a browser that supports CSS2 transitions”. I’ve noticed that once I click ok the error message goes away and I can manually flick through the gallery. Can you please tell me how to either take off the error meassage or even better get the flux slider to work in Internet Explorer 8?

    Thank you for your help!

    Josette

    http://wordpress.org/extend/plugins/nextgen-3d-flux-slider-template/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Mohsin Rasool

    (@mohsinrasool)

    You can disable it by either downloading the fresh version (the same version but has this alert removed) or you can edit “template-nggsliderview.php” in the plugin’s directory and remove the following from 27th and 28th line

    if(!flux.browser.supportsTransitions)
       alert("Flux Slider requires a browser that supports CSS3 transitions");
    x1

    (@farrujhotmailcouk)

    Hello Moshin,
    Thank you for your reply. I have taken the above text out of the template-nggsliderview.php and the alert is off. Out of curiosity, if I had to download the fresh version, would I have lost all my settings. Will there be a future version where the slider also works in IE8? Thank you!

    Plugin Author Mohsin Rasool

    (@mohsinrasool)

    Nope, only the changes you made to plugin’s file will be lost excluding the above change as I have incorporated the same change in core files.

    IE8, nop. IE8 does not support it and it never will. But yes, future versions of IE would work if the comply with the CSS3 animation standards.

    x1

    (@farrujhotmailcouk)

    Thank you Moshin 🙂 Resolved 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Internet Explorer 8 – Flux Slider requires a browser that supports CSS3 transiti’ is closed to new replies.